Bug 601016 - Can't return amd-chipotle-01.rhts.eng.bos.redhat.com
Summary: Can't return amd-chipotle-01.rhts.eng.bos.redhat.com
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.4.x
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 02:06 UTC by Lijian Xu
Modified: 2015-05-04 02:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 18:19:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lijian Xu 2010-06-07 02:06:15 UTC
Description of problem:
I can't return amd-chipotle-01.rhts.eng.bos.redhat.com. It always displays the following:
Can't return amd-chipotle-01.rhts.eng.bos.redhat.com active recipe 734

Seems the recipe couldn't be stopped.


Note You need to log in before you can comment on or make changes to this bug.